Mailinglist Archive: opensuse-bugs (4769 mails)

< Previous Next >
[Bug 1049051] Please enable support for libsamplerate in pulseaudio
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 18 Jul 2017 07:59:25 +0000
  • Message-id: <bug-1049051-21960-2KCVTU2EVj@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1049051
http://bugzilla.opensuse.org/show_bug.cgi?id=1049051#c2

Takashi Iwai <tiwai@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution|--- |FEATURE

--- Comment #2 from Takashi Iwai <tiwai@xxxxxxxx> ---
(In reply to Aaron Williams from comment #1)
Upon further investigation I think the offerings of the soxr-hq and soxr-vhq
options are as good as the libsamplerate support.

Yes, the support of libsamplerate is marked as deprecated in the recent
upstream code. That's why it was dropped from our packaging, too.

I would like to see Yast
or another tool allow one to set the audio quality for pulseaudio since
speex-float-0 is pretty bad. It's a tradeoff of audio quality vs CPU
overhead.

This is rather a feature request, so please go for FATE, or open another
bugzilla entry. Thanks.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References